Subject: SUMMARY: MP2 paramagnetic shielding in g98

From: Jiri Czernek <[email-masked]>
Date: Sun, 30 Apr 2000 13:53:14 +0200 (MEST)

Dear CCL-ers ,

Nearly one month ago I asked

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
I run Gaussian 98:  SGI64-G98RevA.7 with NMR=GIAO IOP33(10=1) keywords and 
wanted to get the paramagnetic part of shielding tensors calculated at the
MP2 level. However, only  SCF GIAO Paramagnetic Magnetic shielding tensor (ppm)
^^^                       ^^^
is printed in the output. 
Can you tell me how this data can be obtained, please.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Immediately I obtained a considerable number of wrong answers :-) Thanks anyway!
OK, the solution is to use IOP(11/33=2) NMR=PRINTEIGENVECTORS in the route 
section.

Cordially,
Jiri Czernek